PDA

View Full Version : Falcon 4.0


Kuky
20th January 2008, 04:37 AM
I tried to install again original Falcon 4.0 and maybe setup this OpenFalcon 4.5 for a match with RvE. After installation of original Falcon 4.0 when I try to run it I get an error:

"SDIERR_OBJECTNOTFOUND"

and that's it... I have to CTRL/ALT/DEL to get to TaskManager and close the running application. I even downloaded official 1.08 patch and when I try to run it nothing happens.

ruggbutt
20th January 2008, 04:51 AM
I have 4.0 w/patched to 1.08 on disc. Want me to make an ISO for ya and upload it?

Kuky
20th January 2008, 04:58 AM
Hey it's alright now thanks, I got it working now. I think my first download of the patch was corrupt. I just downloaded it again from another website and Falcon 4.0 launches fine now.

Now I need to get this HiTiles thingo somewhere as OpenFalcon4.5 installed won't run without it by the looks of it. When I try to run OP4.5 istaller it tells me HiTiles is missing. But I thought you don't need to have this HiTiles... and it's payware anyway.

EDIT: paid for HiTiles (just under AUD$14) and D/L now

Cali
20th January 2008, 05:37 AM
Hey it's alright now thanks, I got it working now. I think my first download of the patch was corrupt. I just downloaded it again from another website and Falcon 4.0 launches fine now.

Now I need to get this HiTiles thingo somewhere as OpenFalcon4.5 installed won't run without it by the looks of it. When I try to run OP4.5 istaller it tells me HiTiles is missing. But I thought you don't need to have this HiTiles... and it's payware anyway.

EDIT: paid for HiTiles (just under AUD$14) and D/L now


You had to pay for it.....that sucks.

Kuky
20th January 2008, 05:41 AM
yup... what will really suck if when I start the game with everything installed and them terrain still looks like shit :rolleyes:

Now I'm stuck at this OpenFalcon 4.5 Installer... now this shit gives me an error that installed doesn't have some HiTiles thingo... :hhmmm:

Kuky
20th January 2008, 07:01 AM
ah for fucks sake... now after installing HiTiles the game crashes when loading :hhmmm:

EDIT: screw this...

Mugatu
20th January 2008, 09:34 AM
Ah the good old F4 days don't you miss em ehehe, I use to go to LAN meets when it first came out and we'd spend the day tyring to get it to run then pack up in disgust and head home after about 12 hours!

ah for fucks sake... now after installing HiTiles the game crashes when loading :hhmmm:

EDIT: screw this...

Cobra
20th January 2008, 01:01 PM
if u want to play Falcon 4 why dont u just get Allied Force?

:sad:

189th Rex
20th January 2008, 01:47 PM
The graphics are balls in AF, I couldn't take it myself, particularly the "starburst" or whatever it's called with a missile launch. However, you can install RV over AF and, while it's got a bad habit of CTD-ing every so often, the graphics are great (better than LO in some things and worse in most) even though the realism is definately below the level of OF from what I've read. One thing to love about RedViper though, it lets you fly F-22, complete with stealth and F-16 cockpit.

=RvE=Yoda
20th January 2008, 02:34 PM
you dont need to(and it is highly rec not to) patch your original Falcon4 installation before installing OF.

Hitiles must be installed After F4 but BEFORE OF.

eldiablo
20th January 2008, 03:44 PM
...Another thing ... you can install the pay-tiles or Tomwelty-tiles. Last one are free. Is no matter wich kind of tiles you are installing , it doesn't affect multiplayer game ...
CYA

Kuky
20th January 2008, 09:42 PM
Well this 10year old game is shit right now to be honest. Can't even get the original installation to run on my PC. That's bullshit. After I apply the official Patch it runs but my god, how the fuck can anyone fly with this graphics on todays computers? I don't give rats ass how well the avionics are modeled in Falcon 4... graphics is AWFULL!!!

As for OP4.5... that shit won't install either so I can't be bothered about getting to install this. Falcon 4.0 RV,OP,FF etc etc is dead for me long time ago.